a:hover,a:focus,a:active,
.btn,
.btn:hover,.btn:focus,.btn:active,
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-info-major,
.bgcolor-major .btn:not(.btn-link),
.preloader .p-loading:after,
.preloader .progressFull:after,
.main-nav>ul>li.active>a,
.main-nav>ul>li:hover>a,
.main-nav>ul>li:focus>a,
#header.sticky-header .main-nav>ul>li.active>a,
#header.sticky-header .main-nav>ul>li:hover>a,
#header.sticky-header .main-nav>ul>li:focus>a,
.dropdown-items>li.active>a,
.dropdown-items>li:hover>a,
.mobile-nav ul li.has-child.children-open>a:after,
.mobile-nav ul>li .mobile-nav-toggler .close,
.mobile-nav .dropdown-items .current>a,
.accordion .panel-heading a:before,
.accordion .panel-heading a[aria-expanded="true"],
.nav-tabs-v2.nav-tabs>li.active>a,
.nav-tabs-v2.nav-tabs>li.active>a:hover,
.nav-tabs-v2.nav-tabs>li.active>a:focus,
.content-holder .tweet-icon,
.content-holder .tweet-icon i.fa,
.content-holder .icon,
.content-holder .icon i.fa,
.most-popular article .title:hover,
.mobile-nav ul>li a:hover,
.mobile-nav ul>li a:focus,
.mobile-nav ul>li a:active,
.mobile-nav  ul>li.active>a,
.mobile-nav  ul>li.children-open>a,
.simple-slider .btn,
.features-item-v2:hover .icon,
.tabbed-about-us-v2.tabbed-about-us .work-progress .circle>span,
.counter-v2:hover .icon,
.demo-video-play-icon i.fa,
.pricing-table-v2 .price-heading .icon i,
.pricing-table-v2 .price-heading .price-group>span,
.pricing-table-v2 .price-footer .btn,
.single-post-v2 .tag,
.single-post-v2 .title a:hover,
.single-post-v2 .img-wrapper .btn:hover,
.single-post-v2 .img-wrapper .btn:focus,
.blog-view-all .btn,
.post-info-v2 blockquote:before,
.featured-posts-slider .info .tag,
.featured-posts-slider .info .title a:hover,
.featured-posts-slider .info .title a:focus,
.features-item-v2 .icon,
.features-item:hover .features-icon,
.features-item:hover .features-info .title,
.features-item:hover .features-info p,
.tabbed-about-us .tabs-nav li:hover *,
.tabbed-about-us .tabs-nav li.active *,
.item-filter>li:hover,
.item-filter>li.active,
.portfolio-items .item .caption .tag,
.counter:hover *,
.testimonial-slider-v2 .flex-direction-nav>li>a:hover:before,
.team-slider-v2 .team ul.team-social>li>a:hover,
.contact-details ul.info .icon,
.categories-v2>li a:hover,
.single-post-v2 .article-info ul li a:hover,
.post-info-v2 .article-info ul>li a:hover,
#team-slider .item .title,
.our-team .owl-prev,
.our-team .owl-next,
#client-slider-thumb .slides>li.flex-active-slide .title,
.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before,
.single-post .title:hover,
.btn.load-more,
.newsletter .btn.btn-primary,
.price-heading,
.price-footer .btn,
.featured-price .price-footer .btn:hover,
.featured-price .price-footer .btn:focus,
.featured-price .btn,
.error-wrap .team-social li>a:hover i,
.error-wrap footer a,
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover,
.input-field:focus + .input-field,
.related-post .owl-nav>div,
.comment-reply,
.contact-details ul.info .icon,
footer a{
  color: #00597c;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-info:hover,
.btn.btn-info:focus,
.btn.btn-border:hover,
.btn.btn-border:focus,
.bgcolor-major,
.btn.btn-primary,
.featured-price,
.item-filter.item-filter-v2>li:hover:before,
.item-filter.item-filter-v2>li.active:before,
.partners-slider .owl-controls .owl-nav>div,
.team-slider-v2 .owl-controls .owl-nav>div:hover,
.contact-details,
.team-social li>a:hover,
.featured-posts-slider .customnav>span:hover,
ul.author-social li a:hover,
ul.author-social li a:focus,
ul.author-social li a:active,
.viewbox .panel{
  background-color: #005981;
}

.main-nav>ul>li.active>a:before,
.main-nav>ul>li:hover>a:before,
.main-nav>ul>li:focus>a:before,
.btn-primary.disabled.focus,
.btn-primary.disabled:hover,
#header.static-header,
#header.sticky-header .main-nav ul>li>a:hover:before,
#header.sticky-header .main-nav ul>li.active>a:before,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.most-popular article .tag,
.social-feedback .icon,
.owl-dot span,
.tabbed-about-us .tabs-nav li:after,
.single-post .tag,
ul.pagination>li.active>a,
.input:after,
.post-caption .post-tag,
.team-slider-thumb .thumb:after,
.footer-logo{
  background: #005981;
}

.btn.btn-info-major,
.btn.btn-info:hover,
.btn.btn-info:focus,
.owl-dot span,
.features-item:hover .features-icon,
.features-item:hover .features-info .title,
.features-item:hover .features-info p,
.btn.btn-info-major,
.btn.btn-border,
.featured-posts-slider .customnav>span:hover,
.team-slider-v2 .owl-dot span{
  border-color: #005981;
}

.pace .pace-activity{
  border-top-color: #005981;
  border-left-color: #005981;
}

.pricing-table-v2:hover .price-heading .icon i,
.pricing-table-v2.featured-price .price-heading .icon i{
  -webkit-box-shadow: 0 0  0 15px rgba(255,152,0, .15);
  box-shadow: 0 0  0 15px rgba(255,152,0, .15);
}

.major-color{
  color: #005981 !important;
}

blockquote {
  border-left-color: #005981;
}
::selection{
  background: rgba(0,89,129, .7);
}
::-moz-selection{
  background: rgba(0,89,129, .7);
}
.page-title:before {
  background: rgba(0,89,129, .8);
}

.go-top{
  background-color: #00a496;
}


/*Gradient*/
.nav-tabs-gradient.nav-tabs>li.active>a:focus,
.nav-tabs-gradient.nav-tabs>li.active>a,
body #header.gradient-header,
.bgcolor-major-gradient,
.footer-logo.bgcolor-major-gradient,
.error-page,
.pace .pace-progress{
  background-image: -moz-linear-gradient( 135deg, rgb(0,89,129) 0%, rgb(0,164,150) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(0,89,129) 0%, rgb(0,164,150) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(0,89,129) 0%, rgb(0,164,150) 100%);
}
/*Gradient with opacity*/
.bgcolor-major-gradient-overlay,
.niceGallery ul.entries-columns li a .bg,
.testimonial-slider-v2 .flex-direction-nav>li>a:hover,
.featured-posts-slider .customnav>span:hover,
.portfolio-items-v2.portfolio-items .item figure .caption,
.owl-controls .owl-nav>div:hover{
  background-image: -moz-linear-gradient( 135deg, rgba(0,89,129,.5) 0%, rgba(0,164,150,.5) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgba(0,89,129,.5) 0%, rgba(0,164,150,.5) 100%);
  background-image: -ms-linear-gradient( 135deg, rgba(0,89,129,.5) 0%, rgba(0,164,150,.5) 100%);
}




